@import url('https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap');
#accordion{
    margin: 50px 100px 50px 100px;
    border-radius: 15px;
    font-family: 'pushster', cursive;
    font-size: 1.5em;
}

#accordion button{
    padding-left: 100px;
}
.even, .odd{
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 10px;
}

@media screen and (max-width: 1500px) {
    .even{
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-around;
    }  
    .odd{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
}

@media screen and (min-width: 1500px) {
 .carousel-item-prev,
 .active.carousel-item-left {
 -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100, 0);
 }
}
